Subject: Which ab initio program is better?

From: Steve Schafer <[email-masked]>
Date: Thu, 9 Jun 1994 11:02:53 -0400 (EDT)

I would like to do some ab initio calculations on a number of
first row transition metal, ground state, radical complexes.  I have 
access to gamess and gaussian92 and would like to know which program
is better in this area.  What are the limits on the number of heavy
atoms for each program, and is documentation publicly availible in 
text or postscript?  Any information or alternate suggestions would
be of great help.

		Thanks in advance,

		Steven Schafer
		S.U.N.Y. Binghamton Chemistry Department
		Binghamton, New York